[torqueusers] torque-1.2.0p0 release will not compile on AIX 5.2 with XLC (and how I worked around it)

Chris Samuel csamuel at vpac.org
Mon Feb 14 16:45:49 MST 2005


On Tue, 15 Feb 2005 10:12 am, David Jackson wrote:

>   Changes have benn made to address the warnings and build issues for
> AIX5

Excellent, thanks!

Won't have a chance to try that out for a while (hopefully) until they get 
affected by another problem that requires a rebuild..

cheers,
Chris
-- 
 Christopher Samuel - (03)9925 4751 - VPAC Systems & Network Admin
 Victorian Partnership for Advanced Computing http://www.vpac.org/
 Bldg 91, 110 Victoria Street, Carlton South, VIC 3053, Australia

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20050215/e91b3861/attachment.bin


More information about the torqueusers mailing list